QGIS news #34

Переход на новое SIP API выполнен, соответствующая ветка была влита в основной код около 12 часов назад. Модули ядра уже обновлены, хотя некоторые из них всё ещё требуют небольшой доработки.

Авторы дополнительных расширений могут начинать обновлять свой код, но от загрузки новых версий в репозиторий пока стоит воздержаться: разработчикам QGIS необходимо выполнить обновление сервера, чтобы QGIS 1.8 не загружала модули, предназначенные для версии 2.0. Об окончании обновления и готовности сервера к параллельному обслуживанию старых и новых версий QGIS будет сообщено дополнительно.

Будьте внимательны: модули, созданные для QGIS 1.8 не будут работать в QGIS 2.0 и наоборот.

Пользователям, использующим «ночные» сборки в production (впрочем и всем остальным тоже), рекомендуется воздержаться от обновления, пока не будут устранены все оставшиеся проблемы и не обновятся необходимые для работы модули.